package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.DataHeader;

public class ReqCompose8003 {
    /**
     * 交易数据头
     */
    public DataHeader DATAHEADER;

    /**
     * 8003 报文体
     */
    public Req8003 DATA;

    public ReqCompose8003() {
    }

    public ReqCompose8003(Req8003 req8003) {
        DATA = req8003;
    }
}
